@font-face {
  font-family: "Bassanova W03 Regular";
  src: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/746001/598766aa-1b77-4518-abb1-ce6be0451d27.eot?#iefix");
  src: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/746001/598766aa-1b77-4518-abb1-ce6be0451d27.eot?#iefix") format("eot"), url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/746001/2ad3a7eb-b199-47e5-a40f-a234d82a05d2.woff2") format("woff2"), url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/746001/df4e07cb-84d6-4b39-9da2-032ed42d5760.woff") format("woff"), url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/746001/4e9b153c-2ce2-4780-9e82-de46b01ff111.ttf") format("truetype");
}
body {
  font-family: Cabin, Helvetica Neue, Helvetica, sans-serif;
}

.concrete-wall {
  background-image: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/746001/concrete-wall.png);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Bassanova W03 Regular, sans-serif;
  font-variant-ligatures: discretionary-ligatures;
}

.bass {
  transition: all 0.25s;
}
.bass:hover {
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
          clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}

.bass-1 {
  -webkit-clip-path: polygon(0.25rem 0.75rem, 100% 0.5rem, calc(100% - 0.5rem) calc(100% - 0.25rem), 0.8587897rem calc(100% - 1rem));
          clip-path: polygon(0.25rem 0.75rem, 100% 0.5rem, calc(100% - 0.5rem) calc(100% - 0.25rem), 0.8587897rem calc(100% - 1rem));
}

.bass-2 {
  -webkit-clip-path: polygon(1rem 0.75rem, calc(100% - 0.5rem) 0.5rem, calc(100% - 0.15rem) calc(100% - 0.25rem), 0.25rem calc(100% - 1rem));
          clip-path: polygon(1rem 0.75rem, calc(100% - 0.5rem) 0.5rem, calc(100% - 0.15rem) calc(100% - 0.25rem), 0.25rem calc(100% - 1rem));
}

.bass-3 {
  -webkit-clip-path: polygon(0.25rem 0.125rem, calc(100% - 0.25rem) 0.5rem, calc(100% - 0.15rem) calc(100% - 0.25rem), 0.25rem calc(100% - 0.125rem));
          clip-path: polygon(0.25rem 0.125rem, calc(100% - 0.25rem) 0.5rem, calc(100% - 0.15rem) calc(100% - 0.25rem), 0.25rem calc(100% - 0.125rem));
}

.bass-vert-only {
  -webkit-clip-path: polygon(0 0.125rem, 100% 2rem, 100% 100%, 0 calc(100% - 1.25rem));
          clip-path: polygon(0 0.125rem, 100% 2rem, 100% 100%, 0 calc(100% - 1.25rem));
}